@charset "utf-8";


.requiredFieldError{
	border: 1px solid red;
}

.counter_comment{
	font-family: cursive;
}
/*******************************************************************************************************
** TABLE COLORER
*/
table.rowOver tbody tr:hover td {
	background-color: #f1f5fa;
}


/*******************************************************************************************************
** HEADER
*/
table#header th {
	background: url(/images/page_header_bg.gif) repeat-x;
	height: 44px;
	padding: 0;
	margin: 0;
}
table#header table.menu td {
	font-size: 0.9em;
	color: #ffffff;
	font-weight: normal;
	text-align: center;
}
table#header table.menu td.hi {
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
table#header table.menu td.menu {
	color: #ffffff;
}
table#header table.menu td.menu a {
	color: #ffffcc;
	text-decoration: none;
	padding-left: 15px;
}
table#header table.menu td.menu a.login {
	background: url(/images/icon-sign-in.gif) 0 2px no-repeat;
}
table#header table.menu td.menu a.logout {
	background: url(/images/icon-sign-out.gif) 0 2px no-repeat;
}
table#header table.menu td.menu a.user {
	background: url(/images/icon-about.gif) 0 1px no-repeat;
}
table#header table.menu td.menu a:hover {
	text-decoration: underline;
}


/*******************************************************************************************************
** TOOLBAR 
*/
table#toolbar div.button {
	width: 238px;
	height: 114px;
	background: url(/images/toolbar_bg.gif) no-repeat;
	position: relative;
	/*cursor: pointer;*/
}
table#toolbar div.icon {
	height: 100px;
	width: 90px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-right: 1px;
	margin-bottom: 2px;
}
table#toolbar div#login > div.icon {
	background: url(/images/toolbar_user.png) 0px 0px no-repeat;
}
table#toolbar div#register > div.icon {
	background: url(/images/toolbar_copy.png) 0px 0px no-repeat;
}
table#toolbar div#faq > div.icon {
	background: url(/images/toolbar_help.png) 0px 0px no-repeat;
}
table#toolbar div#home > div.icon {
	background: url(/images/toolbar_home4.png) 0px 0px no-repeat;
}
table#toolbar div#counter > div.icon {
	background: url(/images/toolbar_counter.png) 0px 0px no-repeat;
}
table#toolbar div#subscr > div.icon {
	background: url(/images/toolbar_copy2.png) 0px 0px no-repeat;
}
table#toolbar div#dashb > div.icon {
	background: url(/images/toolbar_calendar.png) 0px 0px no-repeat;
}
table#toolbar div.button div.big {
	position: absolute;
	left: 15px;
	top: 15px;
	font-size: 1.3em;
	font-weight: bold;
	width: 140px;
	color: #336699;
	text-align: left;
}
table#toolbar div.button div.small {
	position: absolute;
	left: 15px;
	bottom: 15px;
	font-size: 0.9em;
	font-weight: normal;
	width: 140px;
	color: #336699;
	text-decoration: underline;
	text-align: left;
}
table#toolbar div.button div.repair {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 5px;
	height: 5px;
	background: url(/images/toolbar_bg_repair.gif) 0 0 no-repeat;
}
table#toolbar div.button a {
	text-decoration: underline;
	color: #336699;
}


/*******************************************************************************************************
** FOOTER 
*/
table#footer td {
	color: #ffffff;
	text-align: center;
}
table#footer a {
	color: #ffffcc;
}


/*******************************************************************************************************
** CONTENT 
*/
table.content td.container {
	text-align: left;
	padding: 10px 15px 10px 15px;
	text-align: justify;
}
table.content td.popupContainer {
	text-align: left;
	padding: 10px 10px 10px 10px;
	text-align: justify;
}


/*******************************************************************************************************
** POPUP WINDOW
*/
table.popupWindowHead {
	background: url(/images/page_header_bg.gif) repeat-x;
}
table.popupWindowHead th {
	font-size: 1em;
	text-align: right;
	padding-right: 10px;
}
table.popupWindowHead th.title {
	font-size: 1.2em;
	text-align: left;
	padding-left: 10px;
	color: #ffffff;
	letter-spacing: 0.1em;
	font-variant: small-caps;
}
table.popupWindowHead th a {
	line-height: 1.7em;
	font-weight: normal;
	text-decoration: none;
	color: #ffffcc;
	padding-left: 15px;
	background: url(/images/icon-window_close.gif) 0 2px no-repeat;
}
table.popupWindowHead th a:hover {
	text-decoration: underline;
}
.popupWindowDrag {
	cursor: move;
	color : white;
	text-align: left !important;
}


/*******************************************************************************************************
** SUBSCRIPTIONS TABLE 
*/
table#subscriptions_table tr.comment td {
	padding-top: 0px;
}
table#subscriptions_table tr.comment input {
	background-color: #ffffff;
	font-size: 0.85em;
	width: 100%;
	border: none;
	border-top: none;
}
table#subscriptions_table tr.comment input:hover, table#subscriptions_table tr.comment input:focus {
	background-color: #f1f5fa;
	border: 1px dotted #cccccc;
	border-top: none;
}
table#subscriptions_table tbody.subscribed td, table#subscriptions_table tbody.subscribed input {
	background-color: #edf8dc;
}

/*******************************************************************************************************
** FORM TABLE 
*/
table.form td.title {
	text-align: left;
	padding-right: 5px;
	font-size: 1em;
	font-weight: bold;
}
table.form td.input {
	text-align: left;
	/*width: 550px;*/
}
table.form td.input input {
	width: 100%;
}
table.form td.icon {
	width: 1px;
	padding-left: 5px;
	text-align: right;
}
table.form td.hint {
	font-size: 0.8em;
	padding-top: 2px;
	padding-bottom: 8px;
	line-height: 1em;
	text-align: left;
}
table.form td.hint a {
	color: #1952ca;
}
table.form td.hint2 {
	padding-top: 10px;
	padding-bottom: 0px;
	line-height: 0.9em;
	text-align: left;
}
table.form .checkout {
	width: 16px;
	display: block;
}
table.form .checkout img {
	height: 16px;
	width: 16px;
	border: none;
}
table.form .checkout_loading {
	background: url(/images/loading.gif) no-repeat 0px 0px;
}
table.form .checkout_ok {
	background: url(/images/ok.gif) no-repeat 0px 0px;
}
table.form .checkout_warning {
	background: url(/images/warning.gif) no-repeat 0px 0px;
}
table.form .checkout_error {
	background: url(/images/error.gif) no-repeat 0 0;
}
table.form .buttons {
	padding-top: 20px;
}

/*******************************************************************************************************
** LIST TABLE 
*/
table.list {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}
table.list thead th {
	background-color: #e8e8e8;
	padding: 2px 7px 2px 7px;
	text-align: left;
}
table.list thead.lighter th {
	background-color: #f4f4f4;
}
table.list thead td {
	padding: 0px 3px 0px 3px;
}
table.list tbody td {
	border-bottom: 1px dotted #cccccc;
	padding: 3px;
	white-space: nowrap;
}
table.list thead.colnames td, table.list tr.colnames td {
	font-size: 0.75em;
	background-color: #f3f3f3;
	border-left: 1px solid white;
	border-right: 1px solid white;
	white-space: nowrap;
}
table.list tr.colnames td {
	padding: 0px 3px 0px 3px;
}
table.list tr.green td {
	background-color: #edf8dc;
}
table.list td.status {
	width: 16px;
}
table.list td.loading {
	padding-left: 20px;
	background: url(/images/loading.gif) no-repeat left;
}
table.list td.owner, table.list th.owner {
	padding-left: 20px;
	background: url(/images/icon-table_multiple.png) no-repeat left;
}
table.list td.period {
	padding-left: 20px;
	background: url(/images/icon-table.png) no-repeat left;
}
table.list td.status span {
	width: 16px;
	height: 16px;
	display: block;
}
table.list td.status span.active {
	background: url(/images/icon-accept.png) 0 0 no-repeat;
}
table.list td.status span.paused {
	background: url(/images/icon-pause2.png) 0 0 no-repeat;
}
table.list td.status span.toggling {
	background: url(/images/loading.gif) 0 0 no-repeat;
}
table.list td.icons {
	width: 1%;
}
table.list td.icons img {
	width: 16px;
	height: 16px;
	border: none;
}
table.list a {
	text-decoration: none;
}
table.list td.icons a {
	font-size: 0.8em;
	line-height: 0.8em;
	padding-left: 20px;
}
table.list td.icons a:hover {
	text-decoration: underline;
}
table.list td.icons a.new {
	background: url(/images/icon-new.png) left no-repeat;
}
table.list td.icons a.old {
		padding-left: 0;
}
table.list td.icons a.activate {
	background: url(/images/icon-play.png) left no-repeat;
}
table.list td.icons a.deactivate {
	background: url(/images/icon-pause.png) left no-repeat;
}
table.list td.icons a#delete {
	background: url(/images/icon-cross.png) left no-repeat;
}

/*******************************************************************************************************
** BILL
*/
table.bill tbody.head th {
	background-color: #e8e8e8;
	padding: 2px 7px 2px 7px;
}
table.bill tbody.head td {
	font-size: 0.75em;
	background-color: #f3f3f3;
	border-left: 1px solid white;
	border-right: 1px solid white;
	white-space: nowrap;
}
table.bill tbody.data th {
	text-align: left;
	font-weight: normal;
	border-bottom: 1px dotted #cccccc;
}
table.bill tbody.data th div {
	white-space: nowrap;
	overflow: hidden;
	display: block;
}
table.bill tbody.data td {
	padding: 2px;
	border-bottom: 1px dotted #cccccc;
}
table.bill tbody.data td.sum {
	text-align: right;
}
table.bill td.sum input {
	text-align: right;
	width: 55px;
}
table.bill tbody.data td.cnt {
	text-align: center;
}
table.bill td.cnt input {
	text-align: center;
	width: 45px;
}
table.bill tbody.data td.tar {
	text-align: right;
	font-size: 0.85em;
}
table.bill tbody.data tr.tot th, table.bill tbody.data tr.tot td, table.bill tbody.data tr.tot td input {
	font-weight: bold;
}
table.bill tfoot td {
	padding-top: 15px;
	text-align: center;
}


/*******************************************************************************************************
** PAY
*/
table.pay {
	padding-bottom: 15px;
}
table.pay tbody tr:hover th {
	background-color: #f1f5fa;
}
table.pay tbody th, table.pay tbody td {
	padding: 2px;
	border-bottom: 1px dotted #cccccc;
}
table.pay tbody th {
	font-weight: bold;
	text-align: left;
}
table.pay thead th {
	background-color: #e8e8e8;
	padding: 2px 7px 2px 7px;
}
table.pay thead.colnames td {
	font-size: 0.75em;
	background-color: #f3f3f3;
	border-left: 1px solid white;
	border-right: 1px solid white;
	white-space: nowrap;
}
table.pay .cnt {
	text-align: center;
}
table.pay .summ {
	text-align: right;
}
table.pay tfoot td {
	padding-top: 15px;
	text-align: center;
}
table.cheque {
	padding-bottom: 15px;
}
table.cheque td.cheque {
	white-space: pre;
	font-family: "Courier New", Courier, monospace;
	color: #000000;
	font-size: 0.8em;
}
table.cheque td.loading {
	padding-left: 20px;
	background: url(/images/loading.gif) no-repeat left;
}
table.scancopy {
	padding-bottom: 15px;
}
table.scancopy thead td {
	font-size: 0.75em;
	background-color: #f3f3f3;
	border-left: 1px solid white;
	border-right: 1px solid white;
	white-space: nowrap;
}
table.scancopy td.loading {
	padding-left: 20px;
	background: url(/images/loading.gif) no-repeat left;
}
table.scancopy tbody td {
	padding: 5px;
}
table.paysystems {
	margin-bottom: 20px;
}
table.paysystems td {
	padding: 5px;
	border-bottom: 1px dotted #cccccc;
}
table.paysystems a {
	text-decoration: none;
}
table.paysystems input {
	cursor: pointer;
}

/* PAYSYSSELECT */
table#paysysselect {
	margin-bottom: 20px;	
}
table#paysysselect td {
	white-space: nowrap;
	padding: 2px;
	border-bottom: 1px dotted #cccccc;
}
table#paysysselect .r {
	text-align: center;
}
table#paysysselect .n {
	font-weight: bold;
	letter-spacing: 0.1em;
}
table#paysysselect tr.s td {
	background-color: #edf8dc;
}
table#paysysselect a {
	text-decoration: none;
}
table#paysysselect input {
	border: none;
	background: none;
}

/* USER */ 
table#user {
	margin-bottom: 20px;
}

/* ENTRANCE */
table#entrance tbody.lostpasswd td {
	padding: 20px;
	text-align: center;
	/*border: 1px dashed #FF0;*/
}

/* FEEDBACK */
table#feedback {
	margin-bottom: 20px;
}